Home

PacketAcknowledgement queries a stored packet acknowledgement hash.

GET
https://axelar.nownodes.io/ibc/core/channel/v1/channels/{channel_id}/ports/{port_id}/packet_acks/{sequence}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Parameters

channel_idstringrequiredpath

channel unique identifier

port_idstringrequiredpath

port unique identifier

sequencestring<uint64>requiredpath

packet sequence

Response

200OK

A successful response.

default

An unexpected error response